Package Gnumed :: Package wxpython :: Module gmFormPrinter :: Class FormPrinter |
[frames] | no frames]

# Class FormPrinter

source code

Instance Methods
__init__(self) | source code
save(self) | source code
printform(id, param) Print a form. | source code

Method Details

### printform(id, param) | source code
Print a form. id is the database ID of the form, params is a dictionary of parameters, defined by the type of form (see gmoffice.sql)